## playerctl 2.0.2

=== meson_options.txt ===
option('gtk-doc', type: 'boolean', value: true, description: 'build docs')
option('introspection', type: 'boolean', value: true, description: 'build gir data')
