=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

ignored_libraries := -Xlibplayerctl-1.0.la -Xlibplayerctl-1.0.a

%:
	dh $@ --with gir

# Ensure gtk-doc.make is available
override_dh_autoreconf:
	gtkdocize --copy
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk_doc --with-introspection

# All binary packages get the upstream changelog
override_dh_installchangelogs:
	dh_installchangelogs -A CHANGELOG.md

override_dh_install:
	dh_install ${ignored_libraries}

override_dh_missing:
	dh_missing ${ignored_libraries} --fail-missing
