## playerctl 2.0.1

=== debian/changelog ===
playerctl (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * d/control: migrate packaging to Debian Multimedia team
  * d/control: reformat/resort dependency lists
  * d/{control,rules}: migrate buildsystem to meson
  * d/control: declare compliance with Debian Policy 4.3.0
  * d/{control,compat}: bump debhelper compatibility level to 12
  * d/copyright: refresh Debian copyright years
  * d/copyright: refresh upstream copyright details
  * d/patches: drop autotools patch (upstream switched to meson)
  * d/{control,rules,*.install}: refresh package layout
  * d/playerctl.examples: install example control scripts
  * d/NEWS: detail breaking changes
  * d/gbp.conf: use pristine-tar
  * d/patches: add update-manpage-date
  * d/tests: add simple autopkgtest to check CLI at runtime
  * Drop symbols file

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 20 Jan 2019 18:48:57 +0000

playerctl (0.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/build-Use-PKG_CHECK_VAR-to-check-for-gdbus-codegen.patch:
    Use PKG_CHECK_VAR to check for gdbus-codegen.
    This is the upstream-recommended pattern for detecting gdbus-codegen
    in an Autotools build system, and it fixes failure to build from source
    with recent versions of GLib, in which
    `$PKG_CONFIG --variable=gdbus_codegen gio-2.0` returns an absolute
    path that is not a valid input to AC_PATH_PROG. (Closes: #910342)

 -- Simon McVittie <smcv@debian.org>  Wed, 10 Oct 2018 09:09:00 +0100
