=== debian/control ===
--- 
+++ 
@@ -1,35 +1,41 @@
 Source: playerctl
 Section: sound
 Priority: optional
-Maintainer: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 11),
-               gobject-introspection,
-               gtk-doc-tools,
-               intltool,
-               libgirepository1.0-dev,
-               libglib2.0-dev,
-               pkg-config
-Standards-Version: 4.2.0
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Build-Depends:
+ debhelper (>= 12),
+ gobject-introspection,
+ gtk-doc-tools,
+ intltool,
+ libgirepository1.0-dev,
+ libglib2.0-dev,
+ meson (>= 0.46.0),
+ pkg-config,
+Standards-Version: 4.3.0
 Homepage: https://github.com/acrisci/playerctl
-Vcs-Git: https://salsa.debian.org/nickm-guest/playerctl.git
-Vcs-Browser: https://salsa.debian.org/nickm-guest/playerctl
+Vcs-Git: https://salsa.debian.org/multimedia-team/playerctl.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/playerctl
 
 Package: playerctl
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         dbus
-Suggests: audacious,
-          cmus,
-          mopidy,
-          mpd,
-          quodlibet,
-          rhythmbox-plugins,
-          vlc,
-          xmms2
-Enhances: awesome,
-          i3-wm,
-          xmonad
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ dbus,
+Suggests:
+ audacious,
+ cmus,
+ mopidy,
+ mpd,
+ quodlibet,
+ rhythmbox-plugins,
+ vlc,
+ xmms2,
+Enhances:
+ awesome,
+ i3-wm,
+ xmonad,
 Description: utility to control media players via MPRIS
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
@@ -42,12 +48,13 @@
  the ability to subscribe to media player events or get metadata such as
  artist and title for the playing track.
 
-Package: libplayerctl-1.0-0
+Package: libplayerctl2
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: utility to control media players via MPRIS (library)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
@@ -66,11 +73,13 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libplayerctl-1.0-0 (= ${binary:Version}),
-         gir1.2-playerctl-1.0 (= ${binary:Version}),
-         libglib2.0-dev,
-         ${misc:Depends}
-Suggests: libplayerctl-doc
+Depends:
+ gir1.2-playerctl-2.0 (= ${binary:Version}),
+ libglib2.0-dev,
+ libplayerctl2 (= ${binary:Version}),
+ ${misc:Depends},
+Suggests:
+ libplayerctl-doc,
 Description: utility to control media players via MPRIS (development files)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
@@ -89,8 +98,10 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
-Suggests: devhelp
+Depends:
+ ${misc:Depends},
+Suggests:
+ devhelp,
 Description: utility to control media players via MPRIS (documentation)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
@@ -105,12 +116,13 @@
  .
  This package contains the API documentation.
 
-Package: gir1.2-playerctl-1.0
+Package: gir1.2-playerctl-2.0
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${misc:Depends},
-         ${gir:Depends}
+Depends:
+ ${gir:Depends},
+ ${misc:Depends},
 Description: utility to control media players via MPRIS (gir bindings)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
