=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

ignored_libraries := -Xlibplayerctl.a

%:
	dh $@ --with gir --buildsystem=meson

# All binary packages get the upstream changelog
override_dh_installchangelogs:
	dh_installchangelogs -A CHANGELOG.md

override_dh_install:
	dh_install ${ignored_libraries}

override_dh_missing:
	dh_missing ${ignored_libraries} --fail-missing
