## playerctl 2.0.2

=== debian/changelog ===
playerctl (2.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ Nick Morrott ]
  * New upstream version 2.0.2
  * Drop patch update-manpage-date (applied upstream)
  * Update watch file template

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 15 Aug 2019 06:15:24 +0100
