=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  gobject-introspection,
  gtk-doc-tools,
  intltool,
@@ -12,7 +12,7 @@
  libglib2.0-dev,
  meson (>= 0.46.0),
  pkg-config,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/acrisci/playerctl
 Vcs-Git: https://salsa.debian.org/multimedia-team/playerctl.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/playerctl
