=== debian/tests/control ===
Depends: @
Tests: playerctl-cli
