=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%playerctl-$1.tar.gz%" \
  https://github.com/acrisci/playerctl/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
