=== meson_options.txt ===
option('gtk-doc', type: 'boolean', value: true, description: 'build docs')
option('introspection', type: 'boolean', value: true, description: 'build gir data')
option('bash-completions', type: 'boolean', value: false, description: 'Install bash shell completions.')
option('zsh-completions', type: 'boolean', value: false, description: 'Install zsh shell completions.')
