=== debian/changelog ===
playerctl (2.3.1-1) unstable; urgency=medium

  [ Edward Betts ]
  * Upstream GitHub repo has moved, update URL.

  [ Nick Morrott ]
  * New upstream version 2.3.1
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
    - Bump debhelper compatibility level to 13
    - Refresh B-D with updated meson requirement
    - Add Rules-Requires-Root field, set to no
    - Refresh Uploader email address
    - Add mpv to list of controllable players
    - Add scaffolding for build tests
  * d/copyright:
    - Refresh upstream Files stanzas for updated source
    - Refresh years of Debian copyright and email address
  * d/libplayerctl-doc.lintian-overrides:
    - Add overrides for gtk-doc content
  * d/patches:
    - Add patch spelling-error-in-binary
    - Add patch bash-completion-with-hashbang
  * d/playerctl.install:
    - Install playerctld and D-Bus service
  * d/playerctld.1:
    - Add manpage for playerctld binary
  * d/rules:
    - Install bash/zsh playerctl completions
  * d/salsa-ci.yml:
    - Add Salsa CI pipeline
  * d/t/control:
    - Mark autopkgtest as superficial
  * d/u/metadata:
    - Remove deprecated Contact, Name fields
  * d/watch:
    - Update watchfile to use v4 substitution variables

 -- Nick Morrott <nickm@debian.org>  Sun, 07 Feb 2021 21:26:41 +0000
