=== debian/control ===
--- 
+++ 
@@ -2,18 +2,24 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <nickm@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+# Tests disabled, waiting for python3-dbus-next to be packaged
+# dbus <!nocheck>,
+ debhelper-compat (= 13),
  gobject-introspection,
  gtk-doc-tools,
  intltool,
  libgirepository1.0-dev,
  libglib2.0-dev,
- meson (>= 0.46.0),
+ meson (>= 0.50.0),
+ pandoc,
  pkg-config,
-Standards-Version: 4.4.0
-Homepage: https://github.com/acrisci/playerctl
+# python3 <!nocheck>,
+# python3-pytest <!nocheck>,
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Homepage: https://github.com/altdesktop/playerctl
 Vcs-Git: https://salsa.debian.org/multimedia-team/playerctl.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/playerctl
 
@@ -28,6 +34,7 @@
  cmus,
  mopidy,
  mpd,
+ mpv,
  quodlibet,
  rhythmbox-plugins,
  vlc,
@@ -39,8 +46,8 @@
 Description: utility to control media players via MPRIS
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
- include audacious, cmus, mopidy, mpd, quod libet, rhythmbox, spotify, vlc and
- xmms2.
+ include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
+ vlc and xmms2.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
@@ -58,8 +65,8 @@
 Description: utility to control media players via MPRIS (library)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
- include audacious, cmus, mopidy, mpd, quod libet, rhythmbox, spotify, vlc and
- xmms2.
+ include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
+ vlc and xmms2.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
@@ -83,8 +90,8 @@
 Description: utility to control media players via MPRIS (development files)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
- include audacious, cmus, mopidy, mpd, quod libet, rhythmbox, spotify, vlc and
- xmms2.
+ include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
+ vlc and xmms2.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
@@ -105,8 +112,8 @@
 Description: utility to control media players via MPRIS (documentation)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
- include audacious, cmus, mopidy, mpd, quod libet, rhythmbox, spotify, vlc and
- xmms2.
+ include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
+ vlc and xmms2.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
@@ -126,8 +133,8 @@
 Description: utility to control media players via MPRIS (gir bindings)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
- include audacious, cmus, mopidy, mpd, quod libet, rhythmbox, spotify, vlc and
- xmms2.
+ include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
+ vlc and xmms2.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
