## playerctl 2.4.1

=== requirements.txt ===
dbus-next
meson
pytest
pytest-timeout
pytest-asyncio
