=== debian/changelog ===
playerctl (2.4.1-3) unstable; urgency=medium

  [ Nick Morrott ]
  * d/clean:
    - Remove intermediate files generated during build
  * d/control:
    - Declare compliance with Debian Policy 4.7.0
    - Use cross g-ir-scanner to support cross-compiling (Refs: #1060838)
    - Refresh deps for gir substvars and tests
  * d/copyright:
    - Refresh years of Debian copyright
  * d/libplayerctl-doc.lintian-overrides:
    - Drop unused overrides
  * d/patches:
    - Add patch add-toggle-to-shuffle-completion
    - Add patch pytest-asyncio-config
  * d/rules:
    - Simplify dh call
    - Enable more comprehensive tests
  * d/tests:
    - Add comprehensive autopkgtests

  [ Christian Buschau ]
  * d/control:
    - Update B-Deps: pkg-config -> pkgconf
    - Don't depend on specific D-Bus implementation (Closes: #1094449)

 -- Nick Morrott <nickm@debian.org>  Sun, 09 Feb 2025 04:31:15 +0000

playerctl (2.4.1-2) unstable; urgency=medium

  * d/control:
    - Drop Suggests for xmms2 (Closes: #1009930)

 -- Nick Morrott <nickm@debian.org>  Sun, 24 Apr 2022 04:46:23 +0100

playerctl (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * d/control:
    - Update standards version to 4.6.0, no changes needed.
    - Bump minimum version of meson required in B-D
  * d/copyright:
    - Refresh years of Debian copyright
    - Use 4 digits in Debian copyright year range
  * d/gbp.conf:
    - Rename master branch to debian/master
  * d/patches:
    - Drop patch spelling-error-in-binary (applied upstream)
  * d/rules:
    - Avoid explicitly specifying -Wl,--as-needed linker flag.
  * d/u/metadata:
    - Set upstream metadata fields: Bug-Database.
    - Remove unknown field Bug-Repository
  * d/watch:
    - Update pattern for GitHub archive URLs

 -- Nick Morrott <nickm@debian.org>  Thu, 03 Feb 2022 03:06:48 +0000
