=== debian/control ===
--- 
+++ 
@@ -4,20 +4,23 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Nick Morrott <nickm@debian.org>
 Build-Depends:
-# Tests disabled, waiting for python3-dbus-next to be packaged
-# dbus <!nocheck>,
+ dbus-x11 <!nocheck>,
  debhelper-compat (= 13),
+ dh-sequence-gir,
  gobject-introspection,
+ gobject-introspection (>= 1.78.1-9~) <cross>,
  gtk-doc-tools,
  intltool,
  libgirepository1.0-dev,
  libglib2.0-dev,
- meson (>= 0.50.0),
+ meson (>= 0.56.0),
  pandoc,
- pkg-config,
-# python3 <!nocheck>,
-# python3-pytest <!nocheck>,
-Standards-Version: 4.5.1
+ pkgconf,
+ python3-dbus-next <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/altdesktop/playerctl
 Vcs-Git: https://salsa.debian.org/multimedia-team/playerctl.git
@@ -28,7 +31,7 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
- dbus,
+ default-dbus-session-bus | dbus-session-bus,
 Suggests:
  audacious,
  cmus,
@@ -38,7 +41,6 @@
  quodlibet,
  rhythmbox-plugins,
  vlc,
- xmms2,
 Enhances:
  awesome,
  i3-wm,
@@ -47,7 +49,7 @@
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
  include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
- vlc and xmms2.
+ and vlc.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
@@ -66,7 +68,7 @@
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
  include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
- vlc and xmms2.
+ and vlc.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
@@ -81,17 +83,19 @@
 Multi-Arch: same
 Section: libdevel
 Depends:
- gir1.2-playerctl-2.0 (= ${binary:Version}),
  libglib2.0-dev,
  libplayerctl2 (= ${binary:Version}),
+ ${gir:Depends},
  ${misc:Depends},
 Suggests:
  libplayerctl-doc,
+Provides:
+ ${gir:Provides},
 Description: utility to control media players via MPRIS (development files)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
  include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
- vlc and xmms2.
+ and vlc.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
@@ -113,7 +117,7 @@
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
  include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
- vlc and xmms2.
+ and vlc.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
@@ -130,11 +134,14 @@
 Depends:
  ${gir:Depends},
  ${misc:Depends},
+ ${shlibs:Depends},
+Provides:
+ ${gir:Provides},
 Description: utility to control media players via MPRIS (gir bindings)
  Playerctl is a command-line utility and library for controlling media players
  that implement the MPRIS D-Bus Interface Specification. Compatible players
  include audacious, cmus, mopidy, mpd, mpv, quod libet, rhythmbox, spotify,
- vlc and xmms2.
+ and vlc.
  .
  Playerctl makes it easy to bind player actions, such as play and pause,
  to media keys. Playerctl also provides an introspectable library accessible
