=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,28 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/default.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs
 
 PKGDIR=$(CURDIR)/debian/playerctl/
 
 ignored_libraries := -Xlibplayerctl.a
 
+meson_options =
+
+ifeq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
+native_or_cross = native
+else
+native_or_cross = cross
+meson_options += --cross-file=$(DEB_HOST_GNU_TYPE)-gobject-introspection.ini
+endif
+
 %:
 	dh $@ --with gir --buildsystem=meson
+
+override_dh_auto_configure:
+	dh_auto_configure -- $(meson_options) $(NULL)
 
 override_dh_auto_build:
 	dh_auto_build
@@ -20,15 +32,17 @@
 				< debian/playerctld.1.md.in > debian/playerctld.1.md
 	pandoc debian/playerctld.1.md -s -f markdown -t man -o debian/playerctld.1
 
-# Disable tests: awaiting packaging of python3-dbus-next
-#
-#TESTHOMEDIR = $(CURDIR)/debian/testhome
-#
-#override_dh_auto_test:
-#ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-#	mkdir -p $(TESTHOMEDIR)
-#	XDG_RUNTIME_DIR=$(TESTHOMEDIR) dbus-run-session -- PYTHONPATH=. python3 -m pytest test
-#endif
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	PATH="$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)/playerctl:${PATH}" \
+			dbus-run-session pytest test \
+			--deselect test/test_basics.py::test_system_list_players \
+			--deselect test/test_daemon.py::test_daemon_commands \
+			--deselect test/test_daemon.py::test_daemon_follow \
+			--deselect test/test_daemon.py::test_daemon_shift_simple \
+			--deselect test/test_daemon.py::test_daemon_shift_no_player \
+			--deselect test/test_daemon.py::test_active_player_change
+endif
 
 # All binary packages get the upstream changelog
 override_dh_installchangelogs:
@@ -47,7 +61,3 @@
 
 override_dh_missing:
 	dh_missing ${ignored_libraries} --fail-missing
-
-override_dh_clean:
-	rm -rf $(TESTHOMEDIR)
-	dh_clean
