=== debian/tests/control ===
Tests: playerctl-cli
Depends: @builddeps@, @,
